package com.ruoyi.xq.enums.common;

import lombok.Getter;

@Getter
public enum OrderTypeEnum {
    VIP("V"),
    WITHDRAW("W"),
    WX_TRANS("X"),
    AUTH_ORDER("A"),
        ;

    private final String type;

    OrderTypeEnum(String type) {
        this.type = type;
    }
}
